Support » Plugin: WP Login Timeout Settings » Is no more working on HTTPS site with WordPress 4.7 – I AM no more able to login

Viewing 1 replies (of 1 total)
  • Thread Starter peopleinside

    (@peopleinside)

    Uninstall the plug in and reinstall seems can solve the issue.
    Please don’t leave this plug in deprecated.

Viewing 1 replies (of 1 total)
  • The topic ‘Is no more working on HTTPS site with WordPress 4.7 – I AM no more able to login’ is closed to new replies.